{
  "row_id": 94,
  "query": "TRENDS JUNIOR Clothing Shop Kolkata",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a0279d55442a2f5:0x3d50855db04cc367",
      "address": "Avani Riverside Mall, Choura Bustee, Shibpur, Howrah, West Bengal 711102",
      "rating": 4.2,
      "reviews_count": 1831,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-avani-riverside-mall-howrah",
      "phone": "06291342254",
      "thumbnail": null,
      "latitude": 22.5627116,
      "longitude": 88.3233614,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a0279d55442a2f5:0x3d50855db04cc367!8m2!3d22.5627116!4d88.3233614!16s%2Fg%2F119wsg66v!19sChIJ9aJCVNV5AjoRZ8NMsF2FUD0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a027787c928c517:0xc736d42a6697925c",
      "address": "No - 26, Banik Tower, Junction, Golpark, Hindustan Park, Gariahat, Kolkata, West Bengal 700029",
      "rating": 4.1,
      "reviews_count": 3345,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-banik-tower-kolkata",
      "phone": "03324199902",
      "thumbnail": null,
      "latitude": 22.5189724,
      "longitude": 88.3651519,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a027787c928c517:0xc736d42a6697925c!8m2!3d22.5189724!4d88.3651519!16s%2Fg%2F11bzv6v51f!19sChIJF8UoyYd3AjoRXJKXZirUNsc?authuser=0&hl=en&rclk=1"
    }
  ]
}